
Redmine - Feature #24817

Files download log

2017-01-12 09:49 - Mehmet Aydemir

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Files Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I want to view download log of uploaded files at project files. The log must be contains user, file and download time.

Related issues:

Is duplicate of Redmine - Feature #13798: Feature Request: File download history New

History

#1 - 2017-01-12 09:51 - Mehmet Aydemir

Seems this issue same as Feature #13798.

#2 - 2017-01-23 06:11 - Go MAEDA

- Is duplicate of Feature #13798: Feature Request: File download history added

#3 - 2017-01-23 06:12 - Go MAEDA

- Status changed from New to Closed

Mehmet Aydemir wrote:

Seems this issue same as Feature #13798.

 Thank you for pointing it out.

I am closing this issue as a duplicate.

#4 - 2017-01-23 06:12 - Go MAEDA

- Resolution set to Duplicate
